<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<div th:insert="layout"></div>

	<div class="row">
		<div class="col-lg-2">
			<div th:insert="leftMenu"></div>
		</div>
		<div class="col-lg-10">
			<div th:insert="header"></div>
			<h1>Create car</h1>
			<div th:text="${serverMessage}" style="color: green; font-style: italic;"></div>
			<form th:action="@{/add-car}" th:object="${car}" method="post">
				<div class="form-row">
					<div class="col-md-4 mb-3">
						<label for="validationDefault01">Name</label> 
						<input
							type="text" 
							class="form-control" 
							id="validationDefault01"
							name="name"
				    		th:field="*{name}"
							placeholder="Name" value="" required>
					</div>
				</div>
				<button class="btn btn-primary" type="submit">Submit form</button>
			</form>

		</div>
	</div>
</body>
</html>